name: Wheel of Knives
body: |
  You have a wheel of knives that can cut anything.  It's far better
  than any ordinary edged weapon.  If you end up in a fight, you almost
  always win, though someone Strong with a particularly impressive
  weapon could probably beat you.
effect: |
  My wheel of knives can cut anything.  No matter how Strong you
  are, you'd need an extrordinary weapon to get past it.